@charset "UTF-8";
html {
  font-size: 10px;
}

body {
  overflow-wrap: break-word;
}

a,
a:link,
a:visited,
a:active,
a:hover,
a:hover img {
  text-decoration: none;
  color: #000;
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

a:hover {
  text-decoration: none;
}

a:hover,
a:hover img,
.img_hover:hover {
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

a {
  color: #000;
}

img {
  vertical-align: bottom;
}

.img_ck {
  font-size: 0.1rem;
  line-height: 0;
}

/* clearfix (micro) */
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 only */
.clearfix {
  *zoom: 1;
}

div,
p {
  /*word-break: break-all;*/
}

h2,
h3,
h4,
h5,
h6,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
img,
nav {
  margin: 0;
  padding: 0;
  font-weight: 500;
}

ul,
ol,
li {
  list-style: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, nav, picture {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

ul,
ol,
li {
  list-style: none;
}

body,
td,
th,
input,
textarea {
  color: #000000;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.file {
  border-top: 1px dotted #cccccc;
  margin: 15px 0;
  padding: 10px 0 0;
  text-align: left;
}

.file .pdf {
  background: url(../images/cms/pdf.png) left center no-repeat;
  line-height: 37px;
  padding: 4px 0 0 40px;
}

.file .ppt {
  background: url(../images/cms/ppt.png) left center no-repeat;
  line-height: 37px;
  padding: 4px 0 0 40px;
}

.file .xls,
.file .xlsx {
  background: url(../images/cms/xls.png) left center no-repeat;
  line-height: 37px;
  padding: 4px 0 0 40px;
}

.file .doc,
.file .docx {
  background: url(../images/cms/doc.png) left center no-repeat;
  line-height: 37px;
  padding: 4px 0 0 40px;
}

.top-right {
  float: right;
  margin: 0px 0px 30px 30px;
}

.top-left {
  float: left;
  margin: 0px 30px 30px 0px;
}

.top-center {
  margin: 0px 0px 30px 0px;
  text-align: center;
}

.bottom-right {
  float: right;
  margin: 30px 0px 0px 30px;
}

.bottom-left {
  float: left;
  margin: 30px 30px 0px 0px;
}

.bottom-center {
  margin: 30px 0px 0px 0px;
  text-align: center;
}

.entry-container b {
  font-weight: bold;
}

.entry-container i {
  font-style: italic;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

* {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

.row {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

picture {
  display: block;
}

html, body {
  width: 100%;
  height: 100%;
}

main {
  overflow-x: hidden;
}

.noto {
  font-family: "Noto Serif", serif;
}

@media screen and (min-width: 769px), print {
  .show_sp {
    display: none !important;
  }
  .container {
    min-width: 1200px;
  }
  .row {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
  }
  .tt_sec {
    font-size: 3rem;
    line-height: 1;
    font-family: "Noto Serif", serif;
  }
  .tt_sec span {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1;
    position: relative;
    padding-left: 20px;
    margin-left: 22px;
    vertical-align: middle;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  }
  .tt_sec span:before {
    content: '';
    width: 2px;
    height: 20px;
    background: #d9d9d9;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .btn {
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
    font-weight: 500;
  }
  .btn:after {
    content: '';
    -webkit-transition: -webkit-transform .5s ease-out;
    transition: -webkit-transform .5s ease-out;
    -moz-transition: transform .5s ease-out, -moz-transform .5s ease-out;
    transition: transform .5s ease-out;
    transition: transform .5s ease-out, -webkit-transform .5s ease-out, -moz-transform .5s ease-out;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .btn:hover:after {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .btn_top {
    letter-spacing: 1.5px;
  }
  .btn_top:after {
    width: 7px;
    height: 12px;
    background: url(../images/ic_arrow.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-left: 18px;
    position: relative;
    top: -2px;
    opacity: 1;
    right: 0;
  }
  .btn_hv {
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
    overflow: hidden;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .btn_hv:before {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
    background: #000;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
       -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
        -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
            transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  }
  .btn_hv:hover {
    color: #fff !important;
    text-shadow: none;
  }
  .btn_hv:hover:before {
    height: 650%;
  }
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  .sec_banner {
    font-size: 0;
  }
  .sec_banner img {
    width: 100%;
    height: auto;
  }
  .sec_ttl {
    text-align: center;
    margin-top: 77px;
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .sec_ttl__en {
    font-size: 4.2rem;
    line-height: 0.8;
    color: #000;
    font-family: "Noto Serif", serif;
    letter-spacing: 6px;
    font-weight: 500;
    letter-spacing: 0.2em;
  }
  .sec_ttl__jp {
    display: block;
    font-size: 1.8rem;
    line-height: 1;
    margin-top: 21px;
    font-weight: 500;
    letter-spacing: 0.2em;
  }
  .sec_ttl__catch {
    font-size: 2rem;
    line-height: 36px;
    font-weight: 500;
    margin: 0 auto 39px;
  }
  .sec_ttl__description {
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 500;
    display: block;
    margin: 0 auto;
    font-style: normal;
    position: relative;
    padding-top: 30px;
  }
  .sec_ttl__description:before {
    content: '';
    display: block;
    width: 500px;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background: #fff;
    z-index: 99;
    padding: 24px 37px 17px 40px;
    -moz-box-shadow: 0 0 0 1px #eee;
         box-shadow: 0 0 0 1px #eee;
  }
  .header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .header_logo {
    line-height: 1;
  }
  .header nav {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header nav ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header nav ul li:not(:last-child) {
    margin-right: 29px;
  }
  .header nav ul li a {
    font-size: 1.4rem;
    line-height: 1;
    color: #000;
    font-family: "Noto Serif", serif;
    letter-spacing: 2.5px;
    position: relative;
    padding: 10px 0;
  }
  .header nav ul li a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #000;
    content: '';
    opacity: 0;
    -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: height 0.3s, opacity 0.3s, transform 0.3s, -moz-transform 0.3s;
    transition: height 0.3s, opacity 0.3s, transform 0.3s;
    transition: height 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s;
    -webkit-transform: translateY(-10px);
       -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  .header nav ul li a:hover:after {
    height: 2px;
    opacity: 1;
    -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
            transform: translateY(0px);
  }
  .header nav ul li a:focus:after {
    height: 2px;
    opacity: 1;
    -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
            transform: translateY(0px);
  }
  .header nav .btn_instagram {
    width: 30px;
    height: 30px;
    margin-right: 30px;
  }
  .header nav .btn_instagram span {
    display: block;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
  }
  .header nav .btn_instagram span::after {
    content: "";
    display: block;
    background: url(/common/images/icon_instagram.png);
    -moz-background-size: cover;
         background-size: cover;
    width: 30px;
    height: 30px;
    position: absolute;
  }
  .header nav .btn_instagram a {
    display: block;
    width: 30px;
    height: 30px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
  }
  .header nav .btn_instagram a:hover {
    opacity: 0.6;
  }
  .footer {
    position: relative;
  }
  .footer_top {
    background: #6c6b6b;
  }
  .footer_top_ct {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 27px 45px;
  }
  .footer_top_ct_tt {
    font-size: 1.8rem;
    color: #fff;
    line-height: 1;
    padding: 13px 30px;
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    letter-spacing: 2px;
  }
  .footer_top_ct_tel_label {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: white;
    font-size: 1.6rem;
  }
  .footer_top_ct_tel_label:before {
    content: '';
    width: 28px;
    height: 20px;
    background: url(../images/tel.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    top: -1px;
    position: relative;
  }
  .footer_top_ct_tel a {
    font-size: 1.8rem;
    color: #fff;
    font-family: "Noto Serif", serif;
    position: relative;
    letter-spacing: 3.2px;
    pointer-events: none;
    display: block;
  }
  .footer_top_ct_tel span {
    display: block;
    color: #fff;
    letter-spacing: 2px;
  }
  .footer_top_ct_mail a {
    color: #fff;
    font-size: 1.6rem;
    line-height: 1;
    padding-left: 44px;
    padding-right: 29px;
    position: relative;
    letter-spacing: 0.8px;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
  }
  .footer_top_ct_mail a:before {
    content: '';
    width: 28px;
    height: 20px;
    background: url(../images/mail.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .footer_top_ct_mail a:after {
    content: '';
    width: 6px;
    height: 11px;
    background: url(../images/ic_arrow_wh.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: right 0.5s ease-out;
    -moz-transition: right 0.5s ease-out;
    transition: right 0.5s ease-out;
  }
  .footer_top_ct_mail a:hover {
    opacity: 0.8;
  }
  .footer_top_ct_mail a:hover:after {
    right: -4px;
  }
  .footer_bot {
    padding: 88px 0;
  }
  .footer_bot_ct {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .footer_bot_ct_l {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .footer_bot_ct_l ul li {
    position: relative;
  }
  .footer_bot_ct_l ul li a {
    font-size: 1.5rem;
    line-height: 1;
    color: #000;
    font-family: "Noto Serif", serif;
    letter-spacing: 3px;
    margin-bottom: 20px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    padding-left: 14px;
  }
  .footer_bot_ct_l ul li a:before {
    content: '';
    width: 3px;
    height: 3px;
    background: #000;
    position: absolute;
    left: 0;
    top: 7px;
    -moz-border-radius: 100%;
         border-radius: 100%;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    transition: -webkit-transform 0.5s ease-out;
    -moz-transition: transform 0.5s ease-out, -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out;
    transition: transform 0.5s ease-out, -webkit-transform 0.5s ease-out, -moz-transform 0.5s ease-out;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .footer_bot_ct_l ul li a:hover {
    opacity: 0.8;
  }
  .footer_bot_ct_l ul li a:hover:before {
    -webkit-transform: translateX(4px);
       -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
            transform: translateX(4px);
  }
  .footer_bot_ct_l ul li .child {
    margin-top: 16px;
  }
  .footer_bot_ct_l ul li .child li {
    padding: 0;
  }
  .footer_bot_ct_l ul li .child li a {
    font-size: 1.3rem;
    margin-bottom: 20px;
    line-height: 1;
    color: #000;
    font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
    letter-spacing: 0.5px;
    padding-right: 25px;
  }
  .footer_bot_ct_l ul li .child li a:before {
    display: none;
  }
  .footer_bot_ct_l ul li .child li:last-child a {
    margin-bottom: 0;
  }
  .footer_bot_ct_l ul li:last-child a {
    margin-bottom: 0;
  }
  .footer_bot_ct_r_flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 10px;
    margin-bottom: 26px;
  }
  .footer_bot_ct_r_banner_area a {
    display: block;
    width: 146px;
  }
  .footer_bot_ct_r_banner_area a img {
    width: 100%;
    vertical-align: bottom;
  }
  .footer_bot_ct_r .copyright {
    font-size: 1.2rem;
    font-family: "Noto Serif", serif;
    letter-spacing: 2px;
    line-height: 1;
  }
  .footer .totop {
    position: absolute;
    bottom: 24px;
    text-indent: -9999px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
  }
  .footer .totop:before {
    content: '';
    width: 34px;
    height: 18px;
    margin: 0 auto;
    background: url(../images/ic_top.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-animation: rotate360 4s infinite alternate;
       -moz-animation: rotate360 4s infinite alternate;
            animation: rotate360 4s infinite alternate;
  }
  .ie .footer_top_ct_mail a {
    vertical-align: bottom;
  }
  .ie .footer_top_ct_mail a:after {
    height: 12px;
  }
  .ie.win7 .footer_top_ct_mail a {
    vertical-align: middle;
  }
  .ie.win7 .footer_top_ct_mail a:after,
  .ie.win7 .footer_top_ct_mail a:before {
    top: 60%;
  }
}

@media screen and (max-width: 768px) {
  img {
    width: 100%;
    height: auto;
  }
  .show_pc {
    display: none !important;
  }
  main > aside {
    display: none;
  }
  .row {
    padding: 0 3.90625vw;
  }
  .block_scroll {
    overflow: hidden;
  }
  .tt_sec {
    font-size: 6.25vw;
    line-height: 1;
    font-family: "Noto Serif", serif;
  }
  .tt_sec span {
    font-weight: 500;
    font-size: 3.64583vw;
    line-height: 1;
    font-family: inherit;
    padding-left: 2.60417vw;
    margin-top: 3.51562vw;
    border-left: 2px solid #d9d9d9;
    vertical-align: middle;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  }
  .btn {
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
    font-weight: 500;
    letter-spacing: 0.19531vw;
    font-size: 3.64583vw;
  }
  .btn:after {
    content: '';
    width: 1.5625vw;
    height: 2.60417vw;
    background: url(../images/ic_arrow.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4.16667vw;
    -webkit-transition: right .25s ease-out;
    -moz-transition: right .25s ease-out;
    transition: right .25s ease-out;
    position: relative;
    top: -0.26042vw;
  }
  .sec_banner {
    font-size: 0;
  }
  .sec_banner img {
    width: 100%;
    height: auto;
  }
  .sec_ttl {
    text-align: center;
    margin-top: 8.33333vw;
    line-height: 1.7;
  }
  .sec_ttl__en {
    font-size: 8.33333vw;
    line-height: 0.8;
    color: #000;
    font-family: "Noto Serif", serif;
    letter-spacing: 1.43229vw;
    font-weight: 500;
  }
  .sec_ttl__jp {
    display: block;
    font-size: 3.64583vw;
    line-height: 1;
    margin-top: 2.60417vw;
    font-weight: 500;
    letter-spacing: 0.52083vw;
  }
  .sec_ttl__catch {
    font-size: 3.90625vw;
    line-height: 1.5;
    font-weight: 500;
    margin: 0 auto 7.42188vw;
    text-align: center;
  }
  .sec_ttl__description {
    padding-top: 7.29167vw;
    border-top: 0.26042vw solid #000;
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    display: block;
    margin: 0 auto 0;
    font-style: normal;
  }
  .header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background: #fff;
    z-index: 99;
    -moz-box-shadow: 0 0 0 1px #eee;
         box-shadow: 0 0 0 1px #eee;
    padding: 3.64583vw 3.90625vw 3.38542vw;
    position: relative;
  }
  .header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .header_logo {
    line-height: 1;
    width: 19.53125vw;
    margin-right: auto;
  }
  .header_logo a {
    width: 18.35938vw;
    display: block;
  }
  .header .nav {
    position: absolute;
    width: 100%;
    background: #f7f7f7;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: 0;
    height: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 0 3.90625vw;
    overflow-y: scroll;
  }
  .header .nav ul {
    display: block;
    margin-left: 5.85938vw;
    margin-right: 8.33333vw;
    padding-bottom: 3.90625vw;
  }
  .header .nav ul li {
    margin-bottom: 15.75521vw;
    padding-bottom: 0.65104vw;
    border-bottom: 2px solid #d2d2d2;
  }
  .header .nav ul li a {
    font-size: 6.25vw;
    line-height: 1;
    color: #000;
    font-family: "Noto Serif", serif;
    letter-spacing: 0.52083vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-left: 0.65104vw;
  }
  .header .nav ul li a:after {
    display: inline-block;
    content: attr(data-jp);
    font-size: 3.64583vw;
    line-height: 1;
    color: #000;
    position: relative;
    top: 5px;
    letter-spacing: 0px;
    word-break: keep-all;
  }
  .header .nav ul li:last-child {
    margin-bottom: 7.8125vw;
  }
  .header .nav.open {
    opacity: 1;
    padding: 12.76042vw 3.90625vw;
  }
  .header .btn_instagram {
    width: 7.55208vw;
    height: 7.55208vw;
    margin-right: 5.20833vw;
  }
  .header .btn_instagram span {
    display: block;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
  }
  .header .btn_instagram span::after {
    content: "";
    display: block;
    background: url(/common/images/icon_instagram.png);
    -moz-background-size: cover;
         background-size: cover;
    width: 7.55208vw;
    height: 7.55208vw;
    position: absolute;
  }
  .header .btn_instagram a {
    display: block;
    width: 7.55208vw;
    height: 7.55208vw;
  }
  .header .menu_sp {
    margin-right: 2.21354vw;
    height: 11.19792vw;
  }
  .header .menu_sp .nav_ham {
    height: 5.33854vw;
    width: 7.03125vw;
    position: relative;
    cursor: pointer;
    margin: 0.78125vw auto 2.21354vw;
  }
  .header .menu_sp .nav_ham span {
    width: 7.03125vw;
    height: 0.52083vw;
    background: #888888;
    position: absolute;
    top: 0;
    margin: auto;
    right: 0;
    left: 0;
    bottom: 0;
  }
  .header .menu_sp .nav_ham span:before {
    content: '';
    position: absolute;
    width: 7.03125vw;
    height: 0.52083vw;
    background: #888888;
    top: -2.34375vw;
    -webkit-transition: top .1s ease-in .25s,opacity .1s ease-in;
    -moz-transition: top .1s ease-in .25s,opacity .1s ease-in;
    transition: top .1s ease-in .25s,opacity .1s ease-in;
  }
  .header .menu_sp .nav_ham span:after {
    content: '';
    position: absolute;
    width: 7.03125vw;
    height: 0.52083vw;
    background: #888888;
    bottom: -2.34375vw;
    -webkit-transition: bottom 0.1s ease-in 0.25s, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s ease-in 0.25s, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -moz-transition: bottom 0.1s ease-in 0.25s, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -moz-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s ease-in 0.25s, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s ease-in 0.25s, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -moz-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  .header .menu_sp .open {
    width: 7.03125vw;
    width: 7.03125vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
  }
  .header .menu_sp .open span {
    -webkit-transition-delay: .12s;
       -moz-transition-delay: .12s;
            transition-delay: .12s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
       -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(225deg);
       -moz-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
            transform: rotate(225deg);
  }
  .header .menu_sp .open span:before {
    top: 0;
    -webkit-transition: top .1s ease-out,opacity .1s ease-out .12s;
    -moz-transition: top .1s ease-out,opacity .1s ease-out .12s;
    transition: top .1s ease-out,opacity .1s ease-out .12s;
    opacity: 0;
  }
  .header .menu_sp .open span:after {
    bottom: 0;
    -webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
    transition: bottom 0.1s ease-out, -webkit-transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
    -moz-transition: bottom 0.1s ease-out, transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s, -moz-transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
    transition: bottom 0.1s ease-out, transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
    transition: bottom 0.1s ease-out, transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s, -webkit-transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s, -moz-transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .header .menu_sp em {
    font-style: normal;
    font-size: 2.60417vw;
    line-height: 1;
    font-family: "Noto Serif", serif;
    letter-spacing: 0.52083vw;
    z-index: 99;
    display: block;
  }
  .footer {
    position: relative;
  }
  .footer_top {
    background: #6c6b6b;
  }
  .footer_top_ct {
    padding: 5.46875vw 0 1.82292vw;
  }
  .footer_top_ct_tt {
    font-size: 3.90625vw;
    color: #fff;
    line-height: 1;
    padding: 4.16667vw 2.34375vw 3.51562vw;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    letter-spacing: 0.52083vw;
  }
  .footer_top_ct_tel {
    padding: 5.85938vw 2.34375vw 4.29688vw;
    border-bottom: 2px solid #898989;
  }
  .footer_top_ct_tel a {
    font-size: 4.6875vw;
    line-height: 1;
    color: #fff;
    font-family: "Noto Serif", serif;
    display: block;
    position: relative;
    letter-spacing: 0.84635vw;
    vertical-align: super;
    margin-block: 1.5625vw;
  }
  .footer_top_ct_tel a:before {
    content: '';
    width: 6.38021vw;
    height: 4.55729vw;
    background: url(../images/tel.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3.38542vw;
    top: -0.13021vw;
    position: relative;
  }
  .footer_top_ct_tel span {
    display: block;
    color: #fff;
    margin-left: 9.76562vw;
    vertical-align: super;
    letter-spacing: 0.65104vw;
    font-size: 3.64583vw;
  }
  .footer_top_ct_mail {
    padding: 6.77083vw 2.86458vw;
  }
  .footer_top_ct_mail a {
    color: #fff;
    font-size: 3.90625vw;
    line-height: 1;
    padding-left: 9.76562vw;
    padding-right: 3.77604vw;
    position: relative;
    letter-spacing: 0.13021vw;
    display: block;
  }
  .footer_top_ct_mail a:before {
    content: '';
    width: 5.59896vw;
    height: 4.03646vw;
    background: url(../images/mail.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .footer_top_ct_mail a:after {
    content: '';
    width: 1.82292vw;
    height: 3.38542vw;
    background: url(../images/ic_arrow_wh.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .footer_bot_ct_r {
    padding: 6.51042vw 0 5.98958vw;
    margin-left: -3.90625vw;
    margin-right: -3.90625vw;
    border-bottom: 2px solid #e2e1e1;
  }
  .footer_bot_ct_r_flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 10px;
    margin-bottom: 6.11979vw;
  }
  .footer_bot_ct_r_banner_area a {
    display: block;
    width: 23.69792vw;
  }
  .footer_bot_ct_r_banner_area a img {
    width: 100%;
    vertical-align: bottom;
  }
  .footer_bot_ct_r_logo {
    text-align: center;
  }
  .footer_bot_ct_r_logo img {
    width: 23.69792vw;
    height: 14.19271vw;
  }
  .footer_bot_ct_r .copyright {
    font-size: 2.60417vw;
    font-family: "Noto Serif", serif;
    letter-spacing: 0.45573vw;
    line-height: 1;
    text-align: center;
  }
  .footer .totop {
    display: block;
    padding: 6.25vw 0 8.07292vw;
    position: relative;
    text-indent: -9999px;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .footer .totop:before {
    content: '';
    width: 8.07292vw;
    height: 4.29688vw;
    margin: 0 auto;
    background: url(../images/ic_top.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    bottom: 7.29167vw;
    left: 0;
    right: 0;
    -webkit-animation: rotate360 4s infinite alternate;
       -moz-animation: rotate360 4s infinite alternate;
            animation: rotate360 4s infinite alternate;
  }
}

.effect {
  transition-property: opacity,transform,-webkit-transform;
  -webkit-transition-duration: 1s;
     -moz-transition-duration: 1s;
          transition-duration: 1s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
          transition-timing-function: ease;
}

.fadeInUp {
  opacity: 0;
  -webkit-transform: translateY(100px);
     -moz-transform: translateY(100px);
      -ms-transform: translateY(100px);
          transform: translateY(100px);
}

.fadeInUp.active {
  opacity: 1;
  -webkit-transform: translate(0);
     -moz-transform: translate(0);
      -ms-transform: translate(0);
          transform: translate(0);
}

.flowCld:before {
  -webkit-transition: width 0.5s 0.5s, height 0.5s 1s;
  -moz-transition: width 0.5s 0.5s, height 0.5s 1s;
  transition: width 0.5s 0.5s, height 0.5s 1s;
  width: 0;
  height: 0;
}

.flowCld:after {
  -webkit-transition: width 0.5s 0.5s, height 0.5s 1s;
  -moz-transition: width 0.5s 0.5s, height 0.5s 1s;
  transition: width 0.5s 0.5s, height 0.5s 1s;
  width: 0;
  height: 0;
}

.flowCld.active:before {
  width: 100%;
  height: 100%;
}

.flowCld.active:after {
  width: 100%;
  height: 100%;
}

@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@-moz-keyframes tada {
  from {
    -moz-transform: scale3d(1, 1, 1);
         transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -moz-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
         transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
         transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%,
  60%,
  80% {
    -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
         transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -moz-transform: scale3d(1, 1, 1);
         transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
       -moz-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
       -moz-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
       -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
       -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
       -moz-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@-moz-keyframes pulse {
  from {
    -moz-transform: scale3d(1, 1, 1);
         transform: scale3d(1, 1, 1);
  }
  50% {
    -moz-transform: scale3d(1.05, 1.05, 1.05);
         transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -moz-transform: scale3d(1, 1, 1);
         transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
       -moz-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
       -moz-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
       -moz-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@-webkit-keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
            transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
            transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
            transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
            transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
            transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.39062deg) skewY(0.39062deg);
            transform: skewX(0.39062deg) skewY(0.39062deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.19531deg) skewY(-0.19531deg);
            transform: skewX(-0.19531deg) skewY(-0.19531deg);
  }
}

@-moz-keyframes jello {
  from,
  11.1%,
  to {
    -moz-transform: translate3d(0, 0, 0);
         transform: translate3d(0, 0, 0);
  }
  22.2% {
    -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
         transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -moz-transform: skewX(6.25deg) skewY(6.25deg);
         transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
         transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
         transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
         transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -moz-transform: skewX(0.39062deg) skewY(0.39062deg);
         transform: skewX(0.39062deg) skewY(0.39062deg);
  }
  88.8% {
    -moz-transform: skewX(-0.19531deg) skewY(-0.19531deg);
         transform: skewX(-0.19531deg) skewY(-0.19531deg);
  }
}

@keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
       -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
            transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
       -moz-transform: skewX(6.25deg) skewY(6.25deg);
            transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
       -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
            transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
       -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
            transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
       -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
            transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.39062deg) skewY(0.39062deg);
       -moz-transform: skewX(0.39062deg) skewY(0.39062deg);
            transform: skewX(0.39062deg) skewY(0.39062deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.19531deg) skewY(-0.19531deg);
       -moz-transform: skewX(-0.19531deg) skewY(-0.19531deg);
            transform: skewX(-0.19531deg) skewY(-0.19531deg);
  }
}

@-webkit-keyframes rotate360 {
  0% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}

@-moz-keyframes rotate360 {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
         transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
         transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
         transform: rotateY(360deg);
  }
}

@keyframes rotate360 {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
         transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
         transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
         transform: rotateY(360deg);
  }
}

.f_c_red {
  color: #ff0000;
}
